html { width: 100%; height:100%; }

body { 
	width: 100%;
	height:100%;
	font-family: 'Open Sans', sans-serif;
	background: #092756;
	background: -moz-radial-gradient(0% 100%, ellipse cover, rgba(104,128,138,.4) 10%,rgba(138,114,76,0) 40%),-moz-linear-gradient(top,  rgba(57,173,219,.25) 0%, rgba(42,60,87,.4) 100%), -moz-linear-gradient(-45deg,  #670d10 0%, #092756 100%);
	background: -webkit-radial-gradient(0% 100%, ellipse cover, rgba(104,128,138,.4) 10%,rgba(138,114,76,0) 40%), -webkit-linear-gradient(top,  rgba(57,173,219,.25) 0%,rgba(42,60,87,.4) 100%), -webkit-linear-gradient(-45deg,  #670d10 0%,#092756 100%);
	background: -o-radial-gradient(0% 100%, ellipse cover, rgba(104,128,138,.4) 10%,rgba(138,114,76,0) 40%), -o-linear-gradient(top,  rgba(57,173,219,.25) 0%,rgba(42,60,87,.4) 100%), -o-linear-gradient(-45deg,  #670d10 0%,#092756 100%);
	background: -ms-radial-gradient(0% 100%, ellipse cover, rgba(104,128,138,.4) 10%,rgba(138,114,76,0) 40%), -ms-linear-gradient(top,  rgba(57,173,219,.25) 0%,rgba(42,60,87,.4) 100%), -ms-linear-gradient(-45deg,  #670d10 0%,#092756 100%);
	background: -webkit-radial-gradient(0% 100%, ellipse cover, rgba(104,128,138,.4) 10%,rgba(138,114,76,0) 40%), linear-gradient(to bottom,  rgba(57,173,219,.25) 0%,rgba(42,60,87,.4) 100%), linear-gradient(135deg,  #670d10 0%,#092756 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3E1D6D', endColorstr='#092756',GradientType=1 );
}

#sgiLogin{
	font-size: 500%;
	margin-bottom: 0%;
}

#tituloLogin{
	margin-top: 3%;
	margin-left: 33%;
	margin-bottom: 3%;
	color: #fff;
}

#rowLogin{
	max-width: 60%;
	margin-left: 20%;
}

#form-login{
	max-width: 50%;
	margin-left: 25%;
}

#btn-login{
	width: 50%;
	margin-left: 25%;
}

#form-login input{
	margin-top: 1.5%;
	padding-top: 2%;
	margin-bottom: 3%;
}

.container {
    width: 100%!important;
}


.navbar {
    width: 100%!important;
}

.navbar-collapse{
	display: flex !important;
	flex-basis: auto;
	flex-grow: 1;
	align-items: center;
}

.panel-footer{
	text-align: center;
	color: #636262;
	font-weight: bold;
	font-stretch: expanded;
}
#panel-menu{
	margin-top: -1%;	
}

.scrollable{
	overflow:scroll;
	height: auto;
    max-height: 500px;
    width: 100%;
}

#glyphicon-stat{
	font-size: 15px;
}

#glyphicon-list{
	font-size: 20px;
}

#glyphicon-agregar{
	font-size: 20px;
}


#btn-altaStock{
	margin-top: 3%;	
}

#btn-bajaStock{
	margin-top: 3%;
}

#btn-reset-stock{
	position: relative;
	margin-left: 70%;
	margin-bottom: -3%;
}

#btn-agregar-stock{
	position: relative;
	margin-left: 60%;	
	
	margin-bottom: -3%;
}
#error-categoria{
	margin-left: 53%;
	margin-top: 2.5%;
	color: red;
}
#error-login{
	color: white;
	text-decoration: underline;
	margin-left: 30%;
	margin-top: 1%;
}

.error{
	margin-top: 2.5%;
	margin-left: 53%;
	color: red;
	font-size: 11px;
}
#form-nueva-categoria{
	margin-top: -1%;
}

.boton-eliminar-articulo-stock{	
	position: relative;
	margin-left: 80%;
	margin-top: -5%;
	margin-bottom: 1%;
	
}

.boton-eliminar-grupo{	
	position: relative;
	margin-left: 80%;
	margin-top: -3%;
	margin-bottom: 1%;
	
}

.container-mid{
	background: green;
	width: 100%;
	margin-left: 0;
}

.bt-continuar{
	position: relative;
	margin-left: 50%;
	margin-top: -1%;
	margin-bottom: 1%;
}

.bt-agrupar{
	position: relative;
	margin-left: 50%;
	margin-top: -1.2%;
	margin-bottom: 0%;
}



.bt-volver{
	position: relative;
	margin-left: 35%;
	margi-top: 1%;
	margin-bottom: -2%;
}

.espacio
{
	margin-top: 5%;
}

#input-fcyt
{
	position: relative;
	margin-top: 5%;
	margin-left: -5%;
}

#input-lig
{
	position: relative;
	margin-top: 5%;
	margin-left: -5%;
}

#label-agregar{
	color: red;
	text-decoration: bold;
}


#label-usuario{
	margin-top: 1.1%;
	margin-left: 40%;
	position: absolute;
	color: #fff;
	font-size: 15px;
}

#btn-salir{
	margin-left: 85%;
	position: absolute;
	font-size: 15px;
	color: #fff;
}

#input-estado{
	max-width: 50%;
	margin-top: 10%;
	margin-left: -2%;
	margin-bottom: -10%;	
}

#input-estado:disabled{
	background: #449d44;
}

#input-codigoFCYT{
	margin-left: -5%;
	margin-top: 8%;
}

#label-factura{
	margin-left: 10%;
	margin-top: 2%;
	
}

#label-cantidad, #label-numeroSerie,
#label-codigoLIG,
#label-categoria, #label-descripcion,
#label-estado, #label-codigoFCYT,
#label-nombre{
	margin-left: 10%;
	margin-top: 2%;
}

#input-descripcion2{
	margin-top: 6%;
	margin-left: -3%;
	min-height: 30px;
	max-width: 100%;
	
} 

#agregarArticulo{
	margin-bottom: 0%;
}

#btn-agregar{
	position: relative;
	margin-bottom: -3%;
	margin-top: -5%;
	margin-left: 60%;	
	position: relative;
	display: inline-block;
}


#btn-reset{	
	position: relative;
	margin-top: -4.8%;
	margin-bottom: -3%;
	margin-left: 70%;
	position: relative;
	display: inline-block;
}

#input-codigoLIG-grupo,
#input-codigoFCYT-grupo{
	margin-left: -4%;
	margin-top: 7%;
	position: absolute;
	max-width: 90%;
}
#input-cantidad, #input-numeroSerie,
#input-categoria, #input-codigoLIG,
#input-nombre{
	margin-left: -4%;
	margin-top: 7%;
	position: absolute;
	max-width: 100%;
}

#input-file{
	margin-top: 2%;
	margin-left: -1%;
}

#tfoot_tabla{
	
	text-align: center;
	font-size: 11px;
	color: #fff;
	background: #337ab7;
}

.titulo_tabla{
	color: #fff;
	font-weight: bold;
	text-align: center;
	background: #337ab7;
	border: 2px solid;
}

#titulo_tabla_agrupados{
	position: relative;
	font-weight: bold;
	color: #fff;
	background: #54728c;
	border: solid;
	border-witdth: 1px;
	text-align: center;
}

.contenedor{
	display:block;
	position: relative;
	
}

.danger{
	color: red;
}

.success{
	color: green;
}

.info{
	color: blue;
}
.titulo_articulos{
	
	text-align: center;
}


.panel-heading{
	font-weight: bold;
}
.panel-primary{
	max-width: 100%;
	margin-top: 1%;
}


.form-control: focus{
	border-color: #70c5c0;
}

.form-control, .btn{
	border-radius: 10px;
}

.glyphicon-file{
	margin-top: 4px;
	font-size: 18px;
}


.clear-fix{
	font-weight: bold;
	font-size: 11px;
}

.table-primary{
	background: #537eb5; 
}

.navbar{
	font-weight: bold;
}

#col-idArticulo{
	max-width: -5%;
}

.titulo_grupo_seleccionado{
	background: #62b2d7;
	color: #fff;
	font-weight: bold;
	text-align: center;
}

.titulo_grupo_seleccionado:hover{
	background: none;
}

.form-top{
	
	margin-left: 15%;
	max-width: 60%;
}
.panel{
	box-shadow: 0 1px 6px 0 rgba(0,0,0,.12), 0 1px 6px 0 rgba(0,0,0,.12);
	border-radius: 15px;
    border: 0;
    height: 50'%;    
}

.panel plus{
	font-size: 150px;
}


.panel h1{
	color: #f9f9f9;
	text-shadow: 0 0 10px rgba(0,0,0,0.3); 
	letter-spacing:2px; 
	text-align:center;
	font-weight: bold;	
}

@-moz-document url-prefix() {
    .form-control{
    	height: auto;
    }
}

.material-switch > input[type="checkbox"] {
    display: none;   
}

.material-switch > label {
    cursor: pointer;
    height: 0px;
    position: relative; 
    width: 60px;  
}

.material-switch > label::before {
    background: rgb(0, 0, 0);
    box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.5);
    border-radius: 8px;
    content: '';
    height: 16px;
    margin-top: -8px;
    position:absolute;
    opacity: 0.3;
    transition: all 0.4s ease-in-out;
    width: 60px;
}
.material-switch > label::after {
    background: rgb(255, 255, 255);
    border-radius: 16px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    content: '';
    height: 24px;
    left: -4px;
    margin-top: -8px;
    position: absolute;
    top: -4px;
    transition: all 0.3s ease-in-out;
    width: 40px;
}
.material-switch > input[type="checkbox"]:checked + label::before {
    background: inherit;
    opacity: 0.5;
}
.material-switch > input[type="checkbox"]:checked + label::after {
    background: inherit;
    left: 20px;
}

#asignado
{
	color: #d9534f;
	padding-left: 5px;
}

.pagination>li {
display: inline;
padding:0px !important;
margin:0px !important;
border:none !important;
}
.modal-backdrop {
  z-index: -1 !important;
}
/*
Fix to show in full screen demo
*/
iframe
{
    height:700px !important;
}

.btn {
display: inline-block;
padding: 5px 10px !important;
margin-bottom: 0;
font-size: 14px;
font-weight: 400;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
-ms-touch-action: manipulation;
touch-action: manipulation;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-image: none;
border: 1px solid transparent;
border-radius: 10px;
}



.custom-checkbox {
  min-height: 1rem;
  padding-left: 0;
  margin-right: 0;
  cursor: pointer; 
}
  .custom-checkbox .custom-control-indicator {
    content: "";
    display: inline-block;
    position: relative;
    width: 30px;
    height: 10px;
    background-color: #818181;
    border-radius: 15px;
    margin-right: 10px;
    -webkit-transition: background .3s ease;
    transition: background .3s ease;
    vertical-align: middle;
    margin: 0 16px;
    box-shadow: none; 
  }
    .custom-checkbox .custom-control-indicator:after {
      content: "";
      position: absolute;
      display: inline-block;
      width: 18px;
      height: 18px;
      background-color: #e64a42;
      border-radius: 21px;
      box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.4);
      left: -2px;
      top: -4px;
      -webkit-transition: left .3s ease, background .3s ease, box-shadow .1s ease;
      transition: left .3s ease, background .3s ease, box-shadow .1s ease; 
    }
  .custom-checkbox .custom-control-input:checked ~ .custom-control-indicator {
    background-color: #84c7c1;
    background-image: none;
    box-shadow: none !important; 
  }
    .custom-checkbox .custom-control-input:checked ~ .custom-control-indicator:after {
      background-color: #84c7c1;
      left: 15px; 
    }
  .custom-checkbox .custom-control-input:focus ~ .custom-control-indicator {
    box-shadow: none !important; 
  }
  
  #table-title{
  	
  	color: white;
  }
  
 
  
  #head-categoria{
  	text-align: center;
  	margin-top: -2%;
  	margin-bottom: -3%;
  }
  
  #body-categoria{
  	margin-top: -2%;
  	margin-bottom: -3%;
  }
  
  #head-buscar{
  	margin-top: -2%;
  	margin-bottom: -3%;;
  	text-align: center;
  }
  
  #body-buscar{
  	margin-top: -2%;
  	margin-bottom: -2%;  	
  }
  
  #body-agrupar{
  	margin-bottom: -3%;
  }
  
  .table{
  	border-radius: 15px;
  }
  
  .table th{
  	text-align: center;
  }
  
 #btn-agrupar{
 	width: 100%;
 }

#totalSeleccionados{
	height: 70%;
	width: 100%;
	font-size: 4.5vw;
	margin-top: -5%;
}

#numeroSeleccionados{
	margin-top: 5%;
}

#boxSeleccionados{
	border-radius: 20px;
	margin-left: 0%;
	margin-top: 0%;
	text-align: center;
	color: white;
}

#textSeleccionados{
	margin-top: 15%;
	font-size: 1.0vw;
	margin-bottom: -5%;
}

#tabla-menu,
#tabla-stock,
#tabla-historialStock,
#tabla-grupos,
#tabla-articulosAgrupados,
#tabla-anulados,
#tabla-donados,
#tabla-donadosAgrupados{
	font-size: 13px;	
}

#tabla-menu tbody tr:hover,
#tabla-stock tbody tr:hover,
#tabla-historialStock tbody tr:hover,
#tabla-grupos tbody tr:hover,
#tabla-articulosAgrupados tbody tr:hover,
#tabla-anulados tbody tr:hover{
	color: #357ebd;
}


#btn-agregarArticulo{
	background: #337ab7;
	font-size: 9px;
	color: #f8f9fa;
	border-radius: 10px;
	font-weight: bold;
	visibility:hidden; margin-top: -5%;margin-bottom:-5%;
}

#btn-agregarArticulo:hover{
	font-size: 9px;
	border-radius: 10px;
	border-color: white;
	font-weight: bold;
}


#btn-EliminarArticuloStock,
#btn-EliminarGrupo,
#btn-EliminarArticuloAgrupado{
	margin-top: -5%;
	border-color: #dc3545;
	border-radius: 10px;
	margin-left: 1px;
	
}

#btn-EliminarArticuloStock:hover,
#btn-EliminarGrupo:hover,
#btn-EliminarArticuloAgrupado:hover{
	border-color: #dc3545;
	border-radius: 10px;
	color: white;
	margin-left: 1px;
}

#btn-nuevaCategoria{
	border-radius: 10px;
	margin-top: -2%;
	margin-right: -5%;
}
#btn-nuevaCategoria:hover{
	border-radius: 10px;
	background: #f8f9fa;
	color: green;
}

#btn-RevertirAnulado,
#btn-RevertirDonado,
#btn-editarArticulo,
#btn-AltaStock,
#btn-EditarGrupo,
#btn-RevertirDonadoAgrupado{
	border-radius: 10px;
	border-color: #4cae4c;
	background: #f8f9fa;
	color: #4cae4c;
	margin-left: 1px;
}

#btn-RevertirAnulado:hover,
#btn-RevertirDonado:hover,
#btn-editarArticulo:hover,
#btn-AltaStock:hover,
#btn-EditarGrupo:hover,
#btn-RevertirDonadoAgrupado:hover{
	color: #f8f9fa;
	background: #4cae4c;
	margin-left: 1px;
}

#modalEditarGrupoDescripcion,
#modalEditarGrupoCodigoLAB,
#modalEditarGrupoCodigoFCYT
{
	margin-top: 1%;
}

#label-btn-recibo-donado,
#btn-modalEditarFactura,
#btn-modalAgregarFactura,
#btn-modalEditarRecibo,
#btn-ReciboAltaStock,
#btn-RevertirAsignado,
#btn-anularArticulo,
#btn-BajaStock,
#btn-EliminarArticuloAgrupado,
#btn-RevertirAsignadoAgrupado
{
	border-color: #dc3545;
	border-radius: 10px;
	margin-left: 1px;
}

#label-btn-recibo-donado:hover,
#btn-modalEditarFactura:hover,
#btn-modalAgregarFactura:hover,
#btn-modalEditarRecibo:hover,
#btn-ReciboAltaStock:hover,
#btn-RevertirAsignado:hover,
#btn-anularArticulo:hover,
#btn-BajaStock:hover,
#btn-EliminarArticuloAgrupado:hover,
#btn-RevertirAsignadoAgrupado:hover
{
	border-color: #dc3545;
	border-radius: 10px;
	color:white;
	margin-left: 1px;
}

#btn-donarArticulo,
#btn-EditarArticuloStock,
#btn-DonarGrupo,
#btn-listarAgrupadosDonados{
	border-color: #007bff;
	border-radius: 10px;
	margin-left: 1px;
}

#btn-BajaStock:disabled:hover,
#btn-EliminarGrupo:disabled:hover,
#btn-EliminarArticuloAgrupado:disabled:hover{
	color: #dc3545;
}

#btn-DonarGrupo:disabled:hover,
#btn-donarArticulo:disabled:hover{
	color: #007bff;
}

#btn-donarArticulo:hover,
#btn-EditarArticuloStock:hover,
#btn-DonarGrupo:hover,
#btn-listarAgrupadosDonados:hover{
	border-radius: 10px;
	margin-left: 1px;
	color:white;
}

#btn-verHistorialStock,
#btn-ListarArticulosGrupo{
	border-color: #eea236;
	border-radius: 10px;
	margin-left: 1px;
}

#btn-verHistorialStock:hover,
#btn-ListarArticulosGrupo:hover{
	border-radius: 10px;
	margin-left: 1px;
	color: white;
}

#nombreGrupo{
	font-size: 12px;
	color: #357ebd;
}

#tabla-donados tr th{
	font-size: 12px;
}

#gruposDonados{
	font-size: 25px;
}

/*paginacion*/
#tabla-menu_paginate{
	margin-top: -35%;
}

#tabla-stock_paginate{
	margin-top: -45%;
}
/*cantidad de registros por pagina*/
#tabla-menu_length{
	
}

/*botones para exportar resultados*/
.bottom{
	text-align: right;
}
.button-default{
	border-radius: 10px;
	border-color: #007bff;
	background-color: #007bff;
	color:white;	
}

.button-default:hover{
	border-color: #dc3545;
	background-color: white; 
	color: #dc3545;	
}

#mySidebar{
	left: 0;
	margin-bottom: 0;
	background-color: #636262;	
}

#btn-sidebar{
	font-size: 30px;
	padding-top: -15px;
	color: white;
	margin-top: 15%;
	background-color: #337ab7;
}

#btn-sidebar:hover{
	background-color: #337ab7;
}


#sidebar {
    background: #636262;
    color: #fff;
    transition: all 0.3s;
    margin-bottom: -1% auto;
    max-width: 100%;
}

#sidebar .sidebar-header {
    padding: 20px;
    background: #31708f;
}

.sidebar-header h5{
	margin-top: 3%;
	
}

#icon-user{
	margin-top: 15%;
}

.sidebar-header i{
	margin-left: 30%;
	margin-top: 15%;
	max-width: 50%;
	height: auto;
}

#sidebar ul.components {
    padding: 10px 0;
    border-bottom: 1px solid #fff;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}
#sidebar li a{
	padding-top: 20px;
	padding-bottom: 20px;
}
#sidebar ul li a {
    padding: 10px;
    font-size: 1.1em;
    display: block;
}
#sidebar ul li a:hover {
    color: #fff;
    background: #31708f;
}

#sidebar ul li.active > a, a[aria-expanded="true"] {
    color: #fff;
    background: #31708f;
}
ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #fff;
    color: #31708f;
}

#dismiss {
    width: 35px;
    height: 35px;
    position: absolute;
    /* top right corner of the sidebar */
    top: 10px;
    right: 10px;
}

a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

#btn-ocultarNav{
	margin-top: -5%;
	border-color: white;
	border-radius: 10px;
	margin-left: 1px;
	color: white;
}

#btn-ocultarNav:hover{
	border-color: #31708f;
	border-radius: 10px;
	background-color: white;
	color: #31708f;
	margin-left: 1px;
}